ModuleNotFoundError:没有名为“ numpy”的模块。在pip安装numpy后收到“已满足要求”消息

我在m / c Anaconda 3和Anaconda 3.6上有两个版本的Anaconda。因此,在使用Numpy时,我收到错误消息-ModuleNotFoundError:没有名为“ numpy”的模块。我知道这是因为当我运行“ pip install numpy”时出现两个版本-我收到“已满足需求”消息。

命令pip -V提供python 3.8。我不确定该怎么办,要卸载哪个版本以及如何卸载?

enter image description here